@charset "utf-8";

/*-- Headers



---------------------------------------------------------------------------*/


#industry li a {
	font-size:16px;
	display: block;
	padding: 6% 8%;
	color: #444444;
}
#industry li a:hover {
	color:#fff;
}



h1 { }

h2 { }

h3 { }

h4 { }

h5 { }

h6 { }

/*-- Global ---------------------------------------------------------------------------*/

p { }

a:hover { }

.text_shadow { text-shadow: 2px 2px 4px #555; }

/*-- Header Section ----------------------------------------------------------------------*/


.nicetable{
	
		font-family: 'Roboto', sans-serif !important;
		font-weight: 400;
			font-size: 11px !important;
	
}

.nicetable h3{
	
	font-size: 16px;
	
}

#phoneNo h1 {
	font-family: 'Neometric-Medium', sans-serif;
	font-size: 5.8em;
	color: rgb(254,0,0);
	font-weight: 600;
	position: relative;
	display: block;
	text-align: center;
	/* transform: scale(0.83, 1.5);
	-webkit-transform: scale(0.83, 1.5);
	-moz-transform: scale(0.83, 1.5);
	-ms-transform: scale(0.83, 1.5);
	-o-transform: scale(0.83, 1.5); */
}

#phoneNo h2 {
	font-family: 'Roboto', sans-serif;
	font-size: 2em;
	color: white;
	font-weight: 100;
	position: relative;
	display: block;
	text-align: center;
}

#phoneNo a {font-family: 'BebasNeue', sans-serif;}

/*-- Content Section ----------------------------------------------------------------------*/


#contentHeader h1 {
	font-family: 'BebasNeue', sans-serif;
	font-size: 6em;
	color: rgb(250,0,0);
}

#contentList p {
	font-family: 'Roboto', sans-serif;
	font-size: 1.7em;
	padding-bottom: 10px;
	text-align: justify;
}

#contentList ol li, #contentList ul li {
	font-family: 'Roboto', sans-serif;
	font-size: 1.8em;
}

#contentList ul li {
	list-style: disc;
	margin-left: 25px;
}

#contentList ol li .bold {
	font-weight: 800;
	font-size: 1.2em;
}

#contentList ol li .red { color: #FE0000; }

#industry h3, #industry ul li {
	font-family: Impact, sans-serif;
	font-weight: 300;
}

#industry h3 {
	font-size: 1.8em;
	color: #666666;
	padding-left: 15px;
}

#industry ul li p {
	font-size: 1.6em;
	padding-top: 15px;
	padding-left: 20px;
	color: rgba(51,51,51,1);
}

#contactForm {
	font-family: 'Roboto', sans-serif;
	color: white;
	font-size: 1.2em;
}



::-webkit-input-placeholder {
 color: white;
}



:-moz-placeholder { /* Firefox 18- */
 color: white;
}



::-moz-placeholder {  /* Firefox 19+ */
 color: white;
}



:-ms-input-placeholder {
 color: white;
}

.submit {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
}

.submit:hover { color: black; }

/*-- Footer Section

----------------------------------------------------------------------*/

	


#footerNav h3 {
	font-family: Impact, sans-serif;
	font-size: 1.6em;
	font-weight: 100;
	color: #FE0000;
}

#footerNav h3:hover { color: white; }

#footerNav p {
	font-family: 'Neometric-Medium', sans-serif;
	font-size: 1.5em;
	font-weight: 100;
	padding-top: 10px;
	color: white;
}

#footerNav p a {
	font-family: 'Neometric-Medium', sans-serif;
	color: white;
}

#footerNav p a:hover { color: #00FF00; }

/*-- Font Faces Section

----------------------------------------------------------------------*/




@font-face {
	font-family: BebasNeue;
	src: url(../fonts/BebasNeue.otf);
}

@font-face {
	font-family: 'Neometric-Medium';
	src: url('../fonts/neometric-medium.otf');
	src: url('../fonts/neometric-medium-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/neometric-medium-webfont.woff') format('woff'), url('../fonts/neometric-medium-webfont.ttf') format('truetype'), url('../fonts/neometric-medium-webfont.svg#webfont') format('svg');
}